/* 
Theme Name: responsiveafo1
Theme URI: http://cyberchimps.com/guide/child-theme-example/
Description: Responsive Child Theme
Template: responsive
Version: 1.9.7.4
Author: CyberChimps
Author URI: https://cyberchimps.com/
License: GNU General Public License
License URI: license.txt

*/

/* =Start From Here
-------------------------------------------------------------- */

/* =Import Roboto
-------------------------------------------------------------- */

@import url(https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,);

/* =Base
-------------------------------------------------------------- */
html {
	height: 100%;
}

body {
	-moz-font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	background: #fff;
	color: #444;
	font-family: 'georgia', serif;
	font-size: 14.5px;
	font-smoothing: antialiased;
	line-height: 1.4em;
	text-rendering: optimizeLegibility;
}

/* =Forms
-------------------------------------------------------------- */
label {
	display: inline-block;
	font-weight: 700;
	padding: 2px 0;
}

legend {
	padding: 2px 5px;
}

fieldset {
	border: 1px solid #cccccc;
	margin: 0 0 1.5em;
	padding: 1em 2em;
}

select,
input[type="text"],
input[type="password"],
input[type="email"] {
	-moz-box-sizing: border-box;
	-moz-border-radius: 2px;
	-webkit-box-sizing: border-box;
	-webkit-border-radius: 2px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background-color: #ffffff;
	box-sizing: border-box;
	border: 1px solid #dddddd;
	border-bottom-color: #dddddd;
	border-radius: 0px;
	cursor: text;
	margin: 0;
	outline: none;
	padding: 6px 8px;
	vertical-align: middle;
	max-width: 100%;
}

select {
	height: auto;
	max-width: 100%;
}

area,
textarea {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-webkit-border-radius: 2px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	background-color: #ffffff;
	box-shadow: none;
	box-sizing: border-box;
	border: 1px solid #dddddd;
	border-bottom-color: #dddddd;
	border-radius: 0px;
	height: auto;
	overflow: auto;
	margin: 0;
	outline: none;
	padding: 8px 10px;
	max-width: 100%;
}

map area {
	padding: 0px;
	border: 0px;
}

input,
select {
	cursor: pointer;
}

area:focus,
input:focus,
textarea:focus {
	border: 1px solid #66ccff;
}

input[type='text'],
input[type='password'] {
	cursor: text;
}

/* =Headings
-------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    font-weight: 500;
    line-height: 1.0em;
    word-wrap: break-word;
}

h1 {
    font-family: 'Roboto', sans-serif;
    font-size: 18px; /* = 18px */
    font-weight: 400;
    color: #FC2800;
    margin-bottom: .5em;
    margin-top: .5em;
}

h2 {
    font-family: 'Roboto', sans-serif;
    font-size: 18px; /* = 18px */
    font-weight: 700;
    margin-bottom: .5em;
    margin-top: 2em;
}

h3 {
    font-size: 1.875em; /* = 30px */
    margin-bottom: .857em;
    margin-top: .857em;
}

h4 {
    font-size: 1.500em; /* = 24px */
    margin-bottom: 1em;
    margin-top: 1em;
}

h5 {
    font-size: 1.125em; /* = 18px */
    margin-bottom: 1.125em;
    margin-top: 1.125em;
}

h6 {
    font-size: 1.000em; /* = 16px */
    margin-bottom: 1.285em;
    margin-top: 1.285em;
}

/* =Links
-------------------------------------------------------------- */
a {
	color: #444;
	font-weight: 500;
	text-decoration: none;
}

a:hover,
a:focus,
a:active {
	color: #FC2800;
	outline: 0;
	text-decoration: none;
}

::selection {
	background: #999;
	color: #fff;
	text-shadow: none;
}

/* =Header Menu (Primary)
-------------------------------------------------------------- */
.menu {
	background-color: #585858;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff));
	background-image: -webkit-linear-gradient(top, #fff, #fff);
	background-image: -moz-linear-gradient(top, #fff, #fff);
	background-image: -ms-linear-gradient(top, #fff, #fff);
	background-image: -o-linear-gradient(top, #fff, #fff);
	background-image: linear-gradient(top, #fff, #fff);
	clear: both;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#585858, endColorstr=#3d3d3d);
	margin: 0 auto;
}

.main-nav {
	clear:both;
}

.menu, 
.menu ul {
	display: block;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.menu li {
	border: 0;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 5;
}

.menu li:hover {
	white-space: normal;
	z-index: 10000;
}

.menu li li {
	float: none;
}

.menu ul {
	left: 0;
	position: absolute;
	top: 0;
	visibility: hidden;
	z-index: 10;
}

.menu li:hover > ul {
	top: 100%;
	visibility: visible;
}

.menu li li:hover > ul {
	left: 100%;
	top: 0;
}

.menu:after, 
.menu ul:after {
	clear: both;
	content: '.';
	display: block;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}

.menu, 
.menu ul {
	min-height: 0;
}

.menu ul,
.menu ul ul {
	margin: 0;
	padding: 0;
}

.menu ul li a:hover, 
.menu li li a:hover {
	color: #484848;
	text-decoration: none;
}

.menu ul {
    margin-top: 1px;
	min-width: 15em;
	width: auto;
}

.menu a {
	font-family: 'Roboto', sans-serif;
	border-left: 0px solid #585858;
	border-bottom: 1px solid #fc2800;
	color: #444;
	cursor: pointer;
	display: block;
	font-size: 17.5px;
	font-weight: 400;
	height: 45px;
	line-height: 45px;
	margin: 0;
	padding: 0 1.35em;
	position: relative;
	text-decoration: none;
	text-shadow: none;
	white-space: nowrap;
}

.menu a:hover {
	border-bottom: 1px solid #fc2800;
	background-color: #fff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff));
	background-image: -webkit-linear-gradient(top, #fff, #fff);
	background-image: -moz-linear-gradient(top, #fff, #fff);
	background-image: -ms-linear-gradient(top, #fff, #fff);
	background-image: -o-linear-gradient(top, #fff, #fff);
	background-image: linear-gradient(top, #fff, #fff);
	color: #fc2800;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#808080, endColorstr=#363636);
}

ul.menu > li:hover {
	background-color: #363636;
	color: #fff;
}

.menu .current_page_item a,
.menu .current-menu-item a {
	border-bottom: 1px solid #fc2800;
	font-weight: 400;
	background-color: #fff;
	color: #fc2800
}

.front-page .menu .current_page_item a {
	background: none;
	background-color: transparent;
	background-image: none;
	filter: none;
}

.menu li li {
	background: #fff;
	background-image: none;
	border: 1px solid #e5e5e5;
	color: #444;
	filter: none;
	margin: -1px 0 1px 0;
	width: auto;
}

.menu li li a {
	background: transparent !important;
	border: none;
	color: #444;
	font-size: 12px;
	font-weight: 400;
	height: auto;
	height: 20px;
	line-height: 20px;
	padding: 5px 10px;
	text-shadow: none;
	white-space: nowrap;
}

.menu li li a:hover {
	background: #f5f5f5 !important;
	background-image: none;
	border: none;
	color: #444;
	filter: none;
}

.menu li li:hover {
	background: #f5f5f5 !important;
	filter: none;
}

.menu ul > li + li {
	border-top: 0;
}

.menu li li:hover > ul {
	left: 100%;
	top: 0;
}

.menu > li:first-child > a {
	border-left: none;
}

.menu a#responsive_menu_button {
	display: none;
}

.main-nav #responsive_current_menu_item {
	display: none;
}

.js .main-nav .menu {
	display: block;
}

/* =Globals
-------------------------------------------------------------- */
#container {
	margin: 0 auto;
	max-width: 960px;
	padding: 0px 25px;
}

#wrapper {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background-color: white;
	border: 0px solid #e5e5e5;
	border-radius: 4px;
	clear: both;
	margin: 20px auto 20px auto;
	padding: 0 20px 20px 20px;
	position: relative;
}

.front-page #wrapper {
	background-color: transparent;
	border: none;
	margin: 20px auto 20px auto;
	padding: 0;
}

#header {
	margin: 0;
}

#footer {
	clear: both;
	margin: 0 auto;
	max-width: 960px;
	padding: 0 25px 0 25px;
}

#footer-wrapper {
	margin: 0;
	padding: 0;
}

/* =Widgets
-------------------------------------------------------------- */
.widget-wrapper {
	-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
	background-color: white;
	border: 0px solid #FA2800;
	border-left: 1px solid #E5E5E5;
	border-right: 1px solid #E5E5E5;
	border-radius: 0px;
	margin: 0 0 20px;
	padding: 20px;
}

.widget-wrapper select,
.widget-wrapper input[type="text"], 
.widget-wrapper input[type="password"],
.widget-wrapper  input[type="email"] {
	width: 75%;
}

#widgets {
	margin-top: 27px;
}

#widgets a {
	display: inline-block;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

#widgets form {
    margin: 0;
}

#widgets ul,
#widgets ol {
    padding: 0 0 0 20px;
}

#widgets ul li a {
	display: inline;
	text-decoration: none;
}

#widgets .widget-title img {
	float: right;
	height: 11px;
	position: relative;
	top: 4px;
	width: 11px;
}

#widgets .rss-date {
	line-height: 18px;
	padding: 6px 12px;
}

#widgets .rssSummary {
	padding: 10px;
}

#widgets cite {
	font-style: normal;
	line-height: 18px;
	padding: 6px 12px;
}

#widgets .tagcloud,
#widgets .textwidget {
	display: block;
	line-height: 1.4em;
	margin: 0;
	word-wrap: break-word;
}

#widgets .textwidget a {
	display: inline;
	font-weight: 500;
}

#widgets ul .children {
	padding: 0 0 0 10px;
}

#widgets .author {
	font-weight: 700;
	padding-top: 4px;
}

.widget_archive select, #cat {
	display: block;
	margin: 0 15px 0 0;
}

#colophon-widget ul {}

.colophon-widget {
	background: none;
	min-height: 0;
}

.colophon-widget select,
.colophon-widget input[type="text"], 
.colophon-widget input[type="password"],
.colophon-widget input[type="email"] {
	width: 100%;
}

#top-widget {}

.top-widget {
    background: none;
    border: none;
    clear: right;
    float: right;
	min-height:0;
    padding: 0 3px 0 0;
    text-align: right;
    width: 45%;
}

.top-widget ul {
    padding: 0;
}

.top-widget select, 
.top-widget input[type="text"], 
.top-widget input[type="password"],
.top-widget input[type="email"] {
    width: auto;
}

.top-widget #searchform {
    margin: 0;
}

/* =Titles
-------------------------------------------------------------- */
.featured-title {
	font-size:  60px;
	letter-spacing: -1px;
	margin: 0;
	padding-top: 40px;
	text-align: center;
}

.featured-subtitle {
	padding: 0 10px;
	text-align: center;
}

.widget-title, 
.widget-title-home h3 {
	display: block;
	font-family: 'Roboto', sans-serif;
	font-size: 16.3px;
	font-weight: 400;
	color: #FA2800;
	line-height: 23px;
	margin: 0;
	padding: 0 0 20px 0;
	text-align: left;
}

.top-widget .widget-title {
    font-size: 14px;
    padding: 0;
    text-align: right;
}

.widget-title a {
	border-bottom: none;
	padding: 0 !important;
}

.title-404 {
	color: #933;
}

/* =Buttons
-------------------------------------------------------------- */
a.button,
input[type='reset'], 
input[type='button'], 
input[type='submit'] {
	-moz-border-radius: 0px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-webkit-border-radius: 0px;
	background-color: #ffffff; 
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff));
	background-image: -webkit-linear-gradient(top, #ffffff, #ffffff);
	background-image: -moz-linear-gradient(top, #ffffff, #ffffff);
	background-image: -ms-linear-gradient(top, #ffffff, #ffffff);
	background-image: -o-linear-gradient(top, #ffffff, #ffffff);
	background-image: linear-gradient(top, #ffffff, #ffffff);
	box-shadow: none;
	border: 1px solid #ddd;
	border-radius: 0px;
	color: #ddd;
	cursor: pointer;
	display: inline-block;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#ffffff);
	font-family: 'Roboto', sans-serif;
	font-size: 100%;
	font-weight: 500;
	color: #444;
	line-height: 20px;
	margin: 0;
	padding: 4px 10px;
	text-decoration: none;
	text-shadow: none;
	vertical-align: middle;
	white-space: nowrap;
}

a.button:hover,
input[type='reset']:hover, 
input[type='button']:hover, 
input[type='submit']:hover {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	background-color: #ffffff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff));
	background-image: -webkit-linear-gradient(top, #ffffff, #ffffff);
	background-image: -moz-linear-gradient(top, #ffffff, #ffffff);
	background-image: -ms-linear-gradient(top, #ffffff, #ffffff);
	background-image: -o-linear-gradient(top, #ffffff, #ffffff);
	background-image: linear-gradient(top, #ffffff, #ffffff);
	border: 1px solid #ddd;
	box-shadow: none;
	color: #FC2800;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#ffffff);
}

a.button:active,
input[type='reset']:active, 
input[type='button']:active, 
input[type='submit']:active {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	background-color: #ffffff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff));
	background-image: -webkit-linear-gradient(top, #ffffff, #ffffff);
	background-image: -moz-linear-gradient(top, #ffffff, #ffffff);
	background-image: -ms-linear-gradient(top, #ffffff, #ffffff);
	background-image: -o-linear-gradient(top, #ffffff, #ffffff);
	background-image: linear-gradient(top, #ffffff, #ffffff);
	box-shadow: none;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#ffffff);
}

/* =Responsive Menu
    TinyNav + SelectBox
-------------------------------------------------------------- */
.tinynav { 
	display: none 
}

.sb-holder {
	background-color: #3d3d3d;
	display: none;
	height: 30px;
	margin: 0 auto;
	position: relative;
	width: 100%;
	z-index: 999;
}

.sb-holder:focus .sb-selector {}

.sb-selector {
	display: block;
	height: 30px;
	left: 0;
	line-height: 30px;
	outline: none;
	overflow: hidden;
	position: absolute;
	text-indent: 10px;
	top: 0;
	width: 100%;
}

.sb-selector:link,
.sb-selector:visited,
.sb-selector:hover {
	color: #fff;
	font-size: 12px;
	font-weight: 700;
	outline: none;
	text-decoration: none;
	text-shadow: 0 -1px 0 #000;
}

.sb-toggle {
	background: url(images/select-icons.png) 0 6px no-repeat;
	display: block;
	height: 30px;
	outline: none;
	position: absolute;
	right: 0;
	top: 0;
	width: 30px;
}

.sb-toggle-open {
	background: url(images/select-icons.png) 0 -45px no-repeat;
}

.sb-holder-disabled {
	background-color: #3c3c3c;
	border: 1px solid #515151;
}

.sb-holder-disabled .sb-holder {}

.sb-holder-disabled .sb-toggle {}

.sb-options {
	background-color: #fff;
	list-style: none;
	left: 0;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 30px;
	width: 100%;
	z-index: 1;
	overflow-y: auto;
}

.sb-options li {
	padding: 0;
}

.sb-options a {
	border-bottom: 1px solid #e5e5e5;
	display: block;
	font-size: 11px;
	outline: none;
	padding: 4px;
	text-indent: 4px;
}

.sb-options a:link,
.sb-options a:visited {
	color: #444;
	text-decoration: none;
}

.sb-options a:hover,
.sb-options a:focus,
.sb-options a.sb-focus {
	background-color: #f5f5f5;
	color: #444;
}

.sb-options li.last a {
	border-bottom: none;
}

.sb-options .sb-disabled {
	border-bottom: dotted 1px #515151;
	color: #999;
	display: block;
	padding: 7px 0 7px 3px;
}

.sb-options .sb-group {
	border-bottom: dotted 1px #515151;
	color: #ebb52d;
	display: block;
	font-weight: 700;
	padding: 7px 0 7px 3px;
}

.sb-options .sb-sub {
	padding-left: 17px;
}

/* =Hide "by"
-------------------------------------------------------------- */
.byline {
    display: none;
}
/* =Hide author
-------------------------------------------------------------- */
.author {
    display: none;
}
/* =Post
-------------------------------------------------------------- */
.comments-link {
	font-size: 12px;
}

#cancel-comment-reply-link {
	color: #900;
}

.post-data {
	display: none;
	clear: both;
	font-size: 12px;
	font-weight: 400;
	margin-top: 20px;
}

.post-data a {
	color: #FC2800;
}

.post-entry {
	clear: both;
}

.post-meta {
	clear: both;
	color: #444;
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	margin-bottom: 10px;
}

.post-edit {
	clear: both;
	display: none;
	font-size: 12px;
	margin: 1.5em 0;
}

.post-search-terms {
	clear: both;
}

.read-more {
	clear: both;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	margin-top: -17px;
}

.attachment-entry {
	clear: both;
	text-align: center;
}
/* =Navigation
-------------------------------------------------------------- */
.navigation {
	color: #111;
	display: block;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	height: 28px;
	line-height: 28px;
	margin: 20px 0;
	padding: 0 5px;
}

.navigation a {
	color: #444;
	padding: 4px 10px;
}

.navigation a:hover {
	color: #FC2800;
	text-decoration: none;
}

.navigation .previous {
	float: left;
}

.navigation .next {
	float: right;
}

.navigation .bracket {
	font-size: 36px;
}

/* =underline
-------------------------------------------------------------- */

.underline{
    border-bottom:2px solid #FC2800;
}​

/* =Titles
-------------------------------------------------------------- */
.featured-title {
	font-size: 60px;
	letter-spacing: -1px;
	margin: 0;
	padding-top: 40px;
	text-align: center;
}

.featured-subtitle {
	padding: 0 10px;
	text-align: center;
}

.widget-title h3,
.widget-title-home h3 {
	display: block;
	font-family: roboto; 
	font-size: 18px; 
	color: #FC2800;
	font-weight: 400;
	line-height: 23px;
	margin: 0;
	padding: 0 0 20px 0;
	text-align: left;
}

.top-widget .widget-title h3 {
	font-size: 14px;
	padding: 0;
	text-align: right;
}

.widget-title a {
	border-bottom: none;
	padding: 0 !important;
}

.title-404 {
	color: #993333;
}

/* =Content
-------------------------------------------------------------- */
#content {
	margin-top: 40px;
	margin-bottom: 20px;
}

#content-full {
	margin-top: 40px;
	margin-bottom: 20px;
}

#content-blog {
	margin-top: 20px;
	margin-bottom: 20px;
}

#content-images {
	margin-bottom: 20px;
}

#content-search {
	margin-bottom: 20px;
	margin-top: 20px;
}

#content-archive {
	margin-top: 20px;
	margin-bottom: 20px;
}

#content-sitemap {
	margin-top: 40px;
	margin-bottom: 20px;
}

#content-sitemap a {
	font-size: 12px;
}

#content .sticky {
	clear: both;
}

#content .sticky p {
}

/* =Reset CSS (v2.0) http://meyerweb.com/eric/tools/css/reset/
-------------------------------------------------------------- */
.breadcrumb-current{padding-left: 4px;}
#content .responsive { position: relative;}
#content .responsive::after {
   	border-bottom: solid 2px #fff;
	width: 100px;
	position: absolute;
	content: "";
	left: 0;
	bottom: -9px;
	right: 0;
}
.post-meta .fa-calendar {
	margin-right: 6px;
	display: none;
}
.post-meta .posted-in{
	padding-left: 9px;
	display: none;
}
.post-meta .timestamp {
	border-right: solid 0px #fff;
	padding-right: 9px;
	display: inline;
}
.post-meta .vcard {
	border-right: solid 1px #7E7E7E;
	padding-right: 9px;
	display: none;
}
.post-meta .byline {
	padding-left: 9px;
	display: none;
}
.breadcrumb {
    padding-right: 4px;
    padding-left: 4px;
}	
.post-meta .posted{
	padding-left: 0px;
	display: inline;
}




















































/* Media Print
-------------------------------------------------------------- */
@media print {

    h1 {
	    page-break-before: always;
    }

    h1,  h2,  h3,  h4,  h5,  h6 {
	    page-break-after: avoid;
    }

    ul,  ol,  dl {
	    page-break-before: avoid;
    }
}

/*	Retina (HiDPI) Display
    http://www.quirksmode.org/blog/archives/2013/06/devicepixelrati.html
-------------------------------------------------------------- */
@media 
    only screen and (-moz-min-device-pixel-ratio:1.5), 
    only screen and (-o-min-device-pixel-ratio:3/2), 
    only screen and (-webkit-min-device-pixel-ratio:1.5), 
    only screen and (min-device-pixel-ratio:1.5) {
    
    body {}
}

/* =Responsive (Mobile) Design
-------------------------------------------------------------- */

@media screen and (max-width: 1024px) {

	body {}
	
	.top-widget {
		float: none;
		margin: 0 auto 10px auto;
		position: relative;
		text-align: center;
		width: auto;
	}
	
	.top-widget .widget-title {
		text-align: center;
	}
	
	.js .sub-header-menu {
		display: none;
	}
	
	.js .main-nav {
		position: relative;
		height: 30px;
		background-color: #fff;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff));
		background-image: -webkit-linear-gradient(top, #fff, #fff);
		background-image: -moz-linear-gradient(top, #fff, #fff);
		background-image: -ms-linear-gradient(top, #fff, #fff);
		background-image: -o-linear-gradient(top, #fff, #fff);
		background-image: linear-gradient(top, #fff, #fff);
		clear: both;
		border-bottom: 1px solid #FC2800;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#585858, endColorstr=#3d3d3d);
		margin: 0 auto;
	}
	
	.js .main-nav .menu {
		display: none;
		position: absolute;
		width: 100%;
		top: 30px;
		z-index: 1000;
	}
	
	.js .main-nav .menu ul {
		margin-top: 1px;
	}
	
	.js .main-nav .menu li {
		float: none;
		background-color: #fff;
		border: none;
	}
	
	.js .main-nav .menu li a {
		font-size: 15px;
		font-weight: 400;
		height: 45px;
		line-height: 45px;
		padding: 0 15px;
		border: none;
		border-bottom: 1px solid #fc2800;
		text-shadow: none;
		text-align: left;
		cursor: pointer;
	}
	
	.js .main-nav .menu li.current_page_item,
	.js .menu .current_page_item a,
	.js .menu .current-menu-item a {
		background-color: #fff;
	}
	
	.js .main-nav .menu li li:hover {
		background: none!important;
	}
	
	.js .main-nav .menu li li a {
		position: relative;
		padding: 0 10px 0 30px;
	}
	
	.js .main-nav .menu li li li a {
		position: relative;
		padding: 0 10px 0 40px;
	}
	
	.js .main-nav .menu li a:hover,
	.js .main-nav .menu li li a:hover {
		background-image: none;
		filter: none;
		background-color: #fff!important;
		color: #FC2800;
	}
	
	.js .main-nav .menu li li a::before {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 20px;
	}
	
	.js .main-nav .menu li li li a::before {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 20px;
	}
	
	.js .main-nav .menu li li li a::after {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 30px;
	}
	
	.js .main-nav .menu li ul {
		position: static;
		visibility: visible;
		background-color: #fff;
	}

	.js .main-nav .menu ul {
		min-width: 0;
	}

	.js .main-nav #responsive_current_menu_item {
		display: none;
		padding: 5px 40px 5px 10px;
		color: #444;
		font-family: roboto;
		font-size: 18px;
		font-weight: 300;
		cursor: pointer;
	}
	
	.js .main-nav a#responsive_menu_button {
		position: absolute;
		display: block;
		top: 0;
		left: 0%;
		height: 30px;
		width: 60px;
		margin-left: 0px;
		background: url('images/select-icons.png') 0 5px no-repeat;
		cursor: pointer;
	}
	
	.js .main-nav a#responsive_menu_button.responsive-toggle-open {
		background: url('images/select-icons.png') 0 -45px no-repeat;
	}
		
	
	.top-menu, 
	.footer-menu li {
		float: none;
		font-size: 11px;
		text-align: center;
	}
	
	.tinynav {
		display: block;
	}
	
	.sb-holder {
		display: block;
	}

@media screen and (max-width: 980px) {

	body {}

	.grid, 
	.grid-right {
		float: none;
	}

	.copyright,
	.scroll-top,
	.powered {
		float: left;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.front-page  #widgets {
		margin-top: 40px;
	}

	.top-widget,
	.front-page  .top-widget {
		margin-top: 0 !important;
	}

	.hide-980 {
		display: none;
	}

	.show-980 {
		display: block;
	}

}

@media screen and (max-width: 650px) {

	body {}

	#logo {
		float: none;
		margin: 0;
		text-align: left;
	}

	.grid, 
	.grid-right {
		float: none;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}
	
	#author-meta {
		padding: 20px;
	}
	
	.hide-650 {
		display: none;
	}
	
	.show-650 {
		display: block;
	}
	
	#footer {
		text-align: center;
	}

	#footer .social-icons {
		padding-bottom: 10px;
		text-align: center;
	}
}

@media screen and (max-width: 480px) {

	body {}

	#logo {
		float: none;
		text-align: center;
	}

	.grid, 
	.grid-right {
		float: none;
	}
	
	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}
	
	.featured-title {
		font-size: 40px;
		padding: 40px 20px 0 20px
	}
	
	.featured-subtitle {
		font-size: 24px;
	}
	
	.navigation .next,
	.navigation .previous {
		display: block;
		margin: 0 auto;
		text-align: center;
	}
	
	.menu ul, 
	.menu li, 
	.top-menu, 
	.footer-menu li, 
	.sub-header-menu li {
		float: none;
		text-align: center;
		text-rendering: optimizeSpeed;
	}
	
	.hide-480 {
		display: none;
	}
	
	.show-480 {
		display: block;
	}
	
	#footer {
		text-align: center;
	}

	#footer .social-icons {
		text-align: center;
	}
}

@media screen and (max-width: 320px) {
	
	body {}
	
	#featured p {
		font-size: 12px;
		line-height: 1.5em;
	}

	.featured-title {
		font-size: 35px;
	}
	
	.featured-subtitle {
		font-size: 15px;
	}

	.call-to-action a.button {
		font-size: 14px;
		padding: 7px 17px;
	}

	.hide-320 {
		display: none;
	}
	
	.show-320 {
		display: block;
	}
}

@media screen and (max-width: 240px) {
	
	body {}
	
	#featured p {
		font-size: 11px;
		line-height: 1.5em;
	}

	.featured-title {
		font-size: 20px;
	}
	
	.featured-subtitle {
		font-size: 11px;
	}

	.call-to-action a.button {
		font-size: 12px;
		padding: 5px 15px;
	}
	
	.top-widget area,
	.top-widget select,
	.top-widget textarea,
	.top-widget input[type="text"], 
	.top-widget input[type="password"],
	.top-widget input[type="email"] {
		width: 75%;
	}
	
	.widget-title,
	.widget-title-home h3 {
		font-size: 14px;
		height: 13px;
		line-height: 13px;
		text-align: left;
	}
	
	.hide-240 {
		display: none;
	}
	
	.show-240 {
		display: block;
	}
}

/*The last 29 days of the month are the hardest."- Nikola Tesla*/}